Bug 978137 - [Docs] [Admin] Alert on VMs not respecting balloon
[Docs] [Admin] Alert on VMs not respecting balloon
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Tim Hildred
: FutureFeature
Depends On: 967573 975626
  Show dependency treegraph
Reported: 2013-06-26 00:00 EDT by Andrew Burden
Modified: 2017-05-11 08:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 975626
Last Closed: 2013-07-22 04:59:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-26 00:00:32 EDT
This will probably involve a UI change. Expect additions to new/edit virtual machine tables and procedures and updates to screenshots.

+++ This bug was initially created as a clone of Bug #975626 +++

+++ This bug was initially created as a clone of Bug #967573 +++

related to bug 967572 for balloon support.
this is for engine to report on guests not respecting ballooning requests (which once cgroups for memory are supported, will get swapped out for their unreserved memory)

Virtual machines sharing and using memory resources - ballooning.

Depending on implementation, this could affect:
* Admin
* Dev
* UP
Comment 1 Tim Hildred 2013-07-22 04:59:17 EDT
Based on a comment[1] on the original bug, there will be no impact to the Administration Guide in the 3.3 release cycle. The alert will be in the log files, not the UI. 

I'm going to close and defer this to see if they add UI updates going forward (3.4). 


Note You need to log in before you can comment on or make changes to this bug.